<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="test_stylesheet.xsl" version="1.0"?>
<data>
  <properties>
	  <!--> Parameters from Engine  -->
		<property name="ReportID" type="Generic"></property>	  
		<property name="WipeDate" type="DateTime"></property>
		<property name="WipeObject" type="Generic"></property>
		<property name="ObjectSize" type="Size"></property>
		<property name="1stSector" type="Size"></property>
		<property name="1stSectorDump" type="Dump"></property>
		<property name="MiddleSector" type="Size"></property>
		<property name="MiddleSectorDump" type="Dump"></property>
		<property name="EndSector" type="Size"></property>
		<property name="EndSectorDump" type="Dump"></property>

		<property name="StartTime" type="DateTime"></property>
		<property name="EndTime" type="DateTime"></property>
		<property name="Duration" type="Size"></property>
		<property name="DiskID" type="Generic"></property>
		<property name="SystemID" type="Generic"></property>		
		<property name="FreeSpaceOnly" type="Generic"></property>
		<property name="SetWipeStamp" type="Generic"></property>
		<property name="Status" type="Generic"></property>	
	
		<property name="WipeMethod" type="Generic"></property>	
		<property name="PassCount" type="Size"></property>	
		<property name="VerifyPassesCount" type="Size"></property>	
		<property name="PercentageOfSectorsToCheck" type="Size"></property>	

		<property name="TotalBadBlocks"></property>

  <!--> Parameters from UI  -->
		<property name="CompanyName"></property>
		<property name="CompanyAddress"></property>
		<property name="CustomerName"></property>
		<property name="ToolName"></property>
		<property name="ServiceTag"></property>
        <property name="IsSignatureNeeded" type="Generic">true</property>
		<property name="IsDumpNeeded" type="Generic">true</property>
	
  </properties>
</data>
